﻿/*******************************************
Cam Theme for Drupal
D.R. Wilkins - September 2008

layout.css : defines layout of pages
*******************************************/

/* =MAIN-CONTAINER-ELEMENTS
-------------------------------------------------------------- */

body {
	/* background: #EEE; */
	background: #789; /*#9cc;*/
	padding: 0 20px 0 20px;
	margin: 0;
}

div#skip {
	display: none;
}

div#container {
	background: #fff;
	width: 956px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 10px 0 20px;
	/*border-left: 1px solid #d3d3b1;
	border-right: 1px solid #d3d3b1;
	border-bottom: 1px solid #d3d3b1;*/
}

div#header {
	height:300px;
	margin: 0 auto;
	overflow: hidden;
	padding:0;
	background: #fff;
	width: 986px;
	
	background: url('images/header.jpg') no-repeat;

	/*border-left: 1px solid #d3d3b1;
	border-right: 1px solid #d3d3b1;*/
}

#panel {
	background: url('images/panel.png') repeat;
	padding: 5px;
	margin: 0;
	width: 976px;
	overflow: hidden;
	margin-top: 214px;
	height: 76px;
}
#content-header .block {
	margin: 8px 0 0 0;
}
table#riverstatus {
	margin: 0;
}


/*----------nav styles -- primary links in header----------*/

#navtabs {

	background: transparent url('images/nav_bg.jpg') repeat-x;
	height: 26px;
	width: 986px;
	margin: 0 auto;
	padding: 2px 0;
}

#navtabs ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 4px 12px 5px 12px;
}

#navtabs li {
  background: none;
  display: inline;
  list-style: none;
  padding: 0;
  margin-right: 6px;
  line-height: 17px;
}

#navtabs li a {
	border: none;
	color: #444;
	font-weight: normal;
	padding: 7px 8px 7px 8px;
	text-decoration:none;
}

#navtabs li a:hover {
	background: #7ca6a6 none repeat;
	border: none;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	color: #EEE;
	padding-left: 7px;
	padding-right: 7px;
}

div#headings {
	float: left;
}
div#content-header {
	float: right;
	font-size: 1em;
	color: #DDD;
	width: 250px;
}
div#content-header th {
	color: #999;
}


div#content {
	float: left;
	width: 100%;
	padding-bottom: 1em;
}

div#content-primary {
	float: left;
	width: 676px;
	padding-right: 20px;
	padding-top: 10px;
}


div#content-primary a {
	text-decoration: none;
}

div#content-primary a:hover {
	text-decoration: underline;
}

div#sidebar {
	float: right;
	margin: 0 12px 0.25em 12px;
	padding: 15px 0;
	width: 236px;
}

div#sidebar .block {
	background: #F6F6F2;/*#f1f5ff;*/
	overflow: hidden;
	padding: 10px;
}

div#sidebar .block h2.title {
	margin-top: 0;
	color: #CF5200;
}

div#sidebar .block h2.title a {
	color: #CF5200;
	text-decoration:none;
}

div#sidebar .block-search {
	padding: 0 1px 0 0;
	background-color: transparent;
}

#site-search {
	float: left;
	margin: 5px 0 1em 0;
	height: 30px;
	width: 236px;	
	border: 0px;
	display: block;
}

#site-search form {
	margin: 0;
	padding: 0;
	display: inline;
}

.search-enter {
	margin: 2px 2px;
	padding: 2px;
	display: inline;
	float: left;
	width: 197px;
	line-height: 20px;
	height: 20px;
	border: 1px solid #AAA;
	color: #888;
}

.search-button {
	margin: 1px 8px 0px 0px;
	padding: 0px;
	float: right;
}


/* =SITE-INFO
-------------------------------------------------------------- */

#site-info {
	overflow: hidden;
	margin: 0 10px 0 0;
	clear: both;
	width: 946px;
	list-style-type: none;
	border-top: 1px solid #789;
	padding-top: 1em;
	padding-bottom: 2em; 
	font-size: 0.8em;
}

#site-info p {
	text-align: center;
} 
